package com.ruoyi.bst.store.service;

import com.ruoyi.bst.device.domain.Device;
import com.ruoyi.bst.store.domain.Store;

public interface StoreConverter {

    /**
     * 创建时转换为PO
     */
    Store toPoByCreate(Store data);

    /**
     * 更新时转换为PO
     */
    Store toPoByUpdate(Store data);

}
